#adfabfeedbanner
{
font-size:12px;
font-family:Arial, sans-serif, helvetica;
}

.mftext		{ font-family: verdana, arial, helvetica, sans-serif; font-size : 12px; }
.text3b		{ font-family: verdana, arial, helvetica, sans-serif; font-size : 14px;  font-weight: bold; }
.genmed		{ font-family: verdana, arial, helvetica, sans-serif; font-size : 12px; }
.quote		{ font-family: arial, helvetica, sans-serif; font-size : 12px; background-color: #DBDCFA;}
.postbody	{ font-family: verdana, arial, helvetica, sans-serif; font-size : 12px; }
.quotebox	{ font-family: verdana, arial, helvetica, sans-serif; font-size : 12px; }
.gen		{ font-family: verdana, arial, helvetica, sans-serif; font-size : 12px; }
.gensmall	{ font-family: verdana, arial, helvetica, sans-serif; font-size : 12px; }
.code		{ font-family: arial, helvetica, sans-serif; font-size : 9px; }



td.inlineadtitle {background-color: #DADBF8"; border: #DADBF8"; border-style: solid; border-width: 0px;}
td.inlinead {background-color: #DADBF8; border: #DADBF8"; border-style: solid; border-width: 0px;}



adfabfeed #advertorialDiv a b {font-family: Helvetica, Arial, sans-serif; font-size:12px}

.body {font-family: Helvetica, Geneva, Arial, sans-serif; font-size:12px}
.advertorialDiv {font-family: Helvetica, Geneva, Arial, sans-serif; font-size:12px}
#advertorialDiv {font-family: Helvetica, Geneva, Arial, sans-serif; font-size:12px}


A:link {text-decoration: underline; color:#00084a}
A:visited {text-decoration: none;color:#000000}
A:hover { color:#000000}

img {padding-left:10px; padding-right:10px}